<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__diss__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_diss_config_t</compoundname>
    <includes local="no">cy_ble_dis.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__diss__config__t_1a975e342f4996f0cbdbe2368e51982753" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcy__stc__ble__diss__t">cy_stc_ble_diss_t</ref> *</type>
        <definition>const cy_stc_ble_diss_t* cy_stc_ble_diss_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Service GATT DB Handles structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_dis.h" bodystart="81" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_dis.h" line="81" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Service configuration structure (server) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="466">
        <label>cy_stc_ble_diss_config_t</label>
        <link refid="structcy__stc__ble__diss__config__t" />
        <childnode refid="467" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
      <node id="467">
        <label>cy_stc_ble_diss_t</label>
        <link refid="structcy__stc__ble__diss__t" />
      </node>
    </collaborationgraph>
    <location bodyend="83" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_dis.h" bodystart="78" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_dis.h" line="79" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__diss__config__t_1a975e342f4996f0cbdbe2368e51982753" virt="non-virtual"><scope>cy_stc_ble_diss_config_t</scope><name>attrInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>